.view .full-bg-img, .view .full-bg-img video {
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}

#loader {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    top: 0;
    z-index: 999;
}

/*Задача #2164*/
#tab-content-ADT, #tab-content-CHD, #tab-content-INF {
    border-bottom-color: #20b048;
    border-bottom-width: 5px;
    font-size: 12px;
    color: black;
    width: 70%;
    display: inline-block;
    box-sizing: unset;
}

#loader .rotating {
    position: absolute;
    width: 100px;
    height: 100px;
    top: calc(50% - 50px);
    left: calc(50% - 50px);
}

#tab-content-main, #tab-content-catalog {
    border-bottom-color: #20b048;
    border-bottom-width: 5px;
    font-size: 18px;
    color: black;
    width: 70%;
    display: inline-block;
}

.tabs-green-bot {
    text-align: center;
}

#loader .rotating img {
    width: 100%;
    height: 100%;
}

body.modal-open {
    overflow: hidden !important;
}

.cursor-pointer {
    cursor: pointer;
}

/* ROLLING */
@-webkit-keyframes rotating /* Safari and Chrome */
{
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

body.with-loader #loader {
    display: block;
}

.oziban_item {
    height: 250px;
    width: 100vh;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

.oziban_item_div_book {
    background: url(/assets/img/categories/3.png);
}

.oziban_item_div_tech {
    background: url(/assets/img/categories/4.png);
}

.oziban_item_div_appliance {
    background: url(/assets/img/categories/5.png);
}

.oziban_item_div_home {
    background: url(/assets/img/categories/6.png);
}

.oziban_item_div_kid {
    background: url(/assets/img/categories/7.png);
}

.oziban_item_div_beauty {
    background: url(/assets/img/categories/8.png);
}

.oziban_item_div_bs {
    background: url(/assets/img/categories/9.png);
}

.oziban_item_div_fashion {
    background: url(/assets/img/categories/10.png);
}

.oziban_item_div_food {
    background: url(/assets/img/categories/11.png);
}

.oziban_item_div_animals {
    background: url(/assets/img/categories/17.png);
}

.catalog-category .menu_item_cargoods {
    background: url(/assets/img/categories/18.png);
}

.oziban_item_div_writing {
    background: url(/assets/img/categories/13.png);
}

.oziban_item_div_soft {
    background: url(/assets/img/categories/14.png);
}

.oziban_item_div_dvd {
    background: url(/assets/img/categories/15.png);
}

.oziban_item_div_music {
    background: url(/assets/img/categories/16.png);
}

i.way-arrow {
    background: rgba(0, 0, 0, 0) url(../img/arrow.png) no-repeat scroll 0 0;
    display: inline-block;
    height: 10px;
    margin: 0 3px;
    width: 30px;
}

.btn {
    margin-left: 0;
    margin-right: 0;
}

.bg-green-light-4 {
    background: #e6fae9;
}

.rshb-main-green {
    background-color: #2b6030;
}

.spinner-rshb-grass-green {
    border-color: #238441 !important;
    animation: fill-unfill-rotate 5332ms cubic-bezier(.4, 0, .2, 1) infinite both;
}

.rshb-grass-green {
    background-color: #238441 !important;
}

.rshb-grass-green-text {
    color: #238441;
}

.rshb-sun-yellow {
    background-color: #FFCB55;
    color: #262626;
}

.rshb-orange {
    background-color: #FBA41E;
}

.rshb-apple-green {
    background-color: #6aa744;
}

.rshb-lime-green {
    background-color: #a6ce39;
}

.btn-rshb-grass-green {
    background-color: #238441;
    color: #fff !important;
}

.rshb-color {
    background-color: #6ba230;
}

.btn-rshb {
    background-color: #6ba230 !important;
    color: #fff !important;
}

.btn.btn-bright {
    background-color: #ffd21f;
    color: #333333;
}

.btn.btn-checked {
    border: 1px solid #ffd21f;
    box-shadow: none;
    color: #333333;
    font-size: 14px;
    padding: 0px 15px;
    outline: none !important;
    box-shadow: none !important;
}

.btn.btn-checked.active {
    background: #ffd21f;
    /*background-color: #ffd21f;
    color: #333333;*/
    position: relative;
    box-shadow: none !important;
}

/*
.btn.btn-checked.active:before {
    content: '✔';
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}
*/
.btn.btn-rshb {
    background-color: #ffd21f;
    color: #333333;
}

.rshb-color-2 {
    background-color: #339148 !important;
}

.btn-rshb-2 {
    background-color: #339148 !important;
    color: #fff !important;
}

.btn.btn-outline-rshb-y {
    border: 3px solid #ffd117;
    background: #ffffff;
    color: #333;
    box-shadow: none !important;
    font-size: 18px;
    padding: 8px 15px 6px;
}

.btn-group .btn.btn-outline-rshb-y {
    border: 3px solid #e0e0e0;
}

.btn-group .btn.btn-outline-rshb-y.active {
    border: 3px solid #ffd117;
}

[type=checkbox]:checked + label:before {
    border-color: transparent #238441 #238441 transparent !important;
}

.ajax-cart {
    background-color: white;

    position: fixed;
    max-height: 0;
    bottom: 0;
    right: 0;
    width: 350px;
    transition: ease-out 300ms;
    z-index: 9;
}

.ajax-cart .toggle-ajax-cart {
    background-image: url(/assets/img/shopping-circle-green-256.png);
    background-size: 30px 30px;
    background-repeat: no-repeat;
    border-radius: 50%;
    border-color: #3bc25b;
    border-width: 2px;
    border-style: solid;
    cursor: pointer;
    outline: none;

    display: block;
    position: absolute;
    bottom: 20px;
    right: 5px;

    width: 34px;
    height: 34px;

    transition: ease-out 300ms;
}

.ajax-cart .ajax-cart-content {
    opacity: 0;
}

.ajax-cart.opened {
    margin-bottom: 20px;
    max-height: 70vh;
    padding: 15px;
    border: #3bc25b 1px solid;
    border-radius: 5px;
}

.ajax-cart.opened .ajax-cart-content {
    opacity: 1;
    transition: ease-out 500ms;
}

.ajax-cart.opened .toggle-ajax-cart {
    background-image: none;
    background-color: #3bc25b;
    color: white;
    font-size: 18px;
    padding: 2px 8px;
    text-decoration: none;
    bottom: calc(100% - 16px);
    right: calc(100% - 16px);
}

.ajax-cart.opened .toggle-ajax-cart:before {
    content: '\f00d';
    font-family: FontAwesome;
}

.ajax-cart .cart-link {
    float: right;
    color: #3bc25b;
    text-decoration: none;
}

.ajax-cart .product_quantity {
    padding-right: 10px;
    padding-left: 10px;
}

.ajax-cart .ajax_cart_title {
    border-bottom: 1px solid #3bc25b;
    display: block;
    padding: 10px 15px 10px 15px;
    margin: -15px -15px 10px;
}

.ajax-cart .product_title {
    width: 65%;
    display: inline-block;
    float: left;
    border-right: 1px solid #3bc25b;
    padding-right: 15px;
}

.ajax-cart .product_total {
    display: inline-block;
    float: right;
    width: 20%;
    padding-left: 10px;
}

.ajax_cart_product {
    display: block;
    clear: both;
}

.ajax-cart .total {
    border-top: 1px solid #3bc25b;
    display: block;
    padding: 10px 15px;
    margin: 10px -15px -15px;
    clear: both;
}

.ajax-cart .total .total-im {
    float: left;
}

.ajax-cart .total .total_sum {
    float: right;
}

input[type=range] + .thumb {
    display: none !important;
    background-color: #238441;
}

input[type=range] + .thumb .value {
    color: #238441;
}

input[type=range]::-webkit-slider-runnable-track {
    height: 3px;
    background: #c2c0c2;
    border: none;
}

body input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    border: none;
    height: 14px;
    width: 14px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-color: #238441 !important;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    margin: -5px 0 0 0;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    /*required for proper track sizing in FF*/
    height: 3px;
    background: #c2c0c2;
    border: none;
    display: none;
}

body input[type=range]::-moz-range-thumb {
    display: none;
    border: none;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    background: #238441 !important;
    margin-top: -5px;
}

input[type=range]:-moz-focusring {
    /*hide the outline behind the border*/
    outline: 1px solid #fff;
    outline-offset: -1px;
}

input[type=range]:focus::-moz-range-track {
    background: #c2c0c2;
}

input[type=range]::-ms-track {
    height: 3px;
    background: transparent;
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    border-color: transparent;
    /*leave room for the larger thumb to overflow with a transparent border */
    border-width: 6px 0;
    color: transparent;
    /*remove default tick marks*/
}

input[type=range]::-ms-fill-lower {
    background: #c2c0c2;
}

input[type=range]::-ms-fill-upper {
    background: #c2c0c2;
}

body input[type=range]::-ms-thumb {
    border: none;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    background: #238441 !important;
}

input[type=range]:focus::-ms-fill-lower {
    background: #c2c0c2;
}

input[type=range]:focus::-ms-fill-upper {
    background: #c2c0c2;
}

[type=radio] + label, [type=checkbox] + label {
    user-select: none;
}

.image-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: block;
    padding-bottom: 57%;
    /*height: 100%;*/
    width: 100%;
}

.image-contain-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: block;
    /*padding-bottom: 100%;*/
    /*height: 0;*/
    width: 100%;
}

.image-contain-bg:after {
    content: '';
    display: block;
    padding-top: 100%;
}

.hotel-rating {
    background: url("../img/star-2.png") repeat-x left center;
    position: relative;
    height: 15px;
    width: 75px;
}

.hotel-rating .hotel-rating-overflow {
    background: url("../img/star-1.png") repeat-x left center;
    position: absolute;
    height: 15px;
    top: 0;
    left: 0;
    width: 0;
}

.simple-tabs .nav {
    border: none;
    list-style: none;
    display: flex;
    justify-content: start;
    margin: 0;
    padding: 0;
}

.simple-tabs .nav > li {
    float: left;
    margin-bottom: -1px;
    position: relative;
    display: block;
}

.simple-tabs .nav > li > a {
    border: none;
    border-bottom: 2px solid #9e9e9e;
    color: #9e9e9e;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1.7px;
    margin-right: 30px;
    margin-bottom: 10px;
    padding: 10px 3px 0;
    line-height: 1.42857143;
    position: relative;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
}

.simple-tabs-tabs .nav > li > a:hover {
    background-color: transparent !important;
    color: #1f9933;
}

.simple-tabs .nav > li > a.active {
    color: #1f1f1f;
    border: none;
    border-bottom: 2px solid #1f1f1f;
}

.simple-tabs .nav > li > a.active:hover {
    color: #555;
    cursor: default;

}

.load-tovar:hover p {
    color: #1f1f1f;
}

.load-tovar {
    background: rgba(0, 0, 0, 0) url("../img/icon-load.png") no-repeat scroll center 0;
    cursor: pointer;
    margin-top: 60px;
    padding-top: 70px;
}

.load-tovar:hover {
    background-position: center -200px;
}

.loading_2 .load-tovar {
    margin-top: 34px;
}

.loading_2 .load-tovar p {
    color: #1e9431;
    font-size: 22px;
    margin: 9px 0 -7px;
    text-align: center;
}

table.table-hover tbody tr:hover {
    background-color: #e6fae9;
}

.carousel-caption.wide {
    right: 0;
    left: 0;
}

.carousel-caption .stripe.light {
    background-color: rgba(255, 255, 255, .7);
    color: black;
}

.carousel-caption .stripe {
    position: absolute;
    bottom: 1rem;
    width: 100%;
    padding: 1.2rem;
}

#giftery-search-modal:not(.show) {
    display: block !important;
    overflow: visible;
    position: relative;
    z-index: 0;
}

#giftery-search-modal:not(.show) .modal-dialog {
    max-width: 100%;
    width: 100%;
}

#giftery-search-modal:not(.show) .modal-content {
    box-shadow: none;
}

#giftery-search-modal:not(.show) .modal-body {
    padding: 0;
}

#giftery-search-modal:not(.show) .modal-header {
    padding: 0;
}

#giftery-search-modal .modal-header {
    border: none;
    padding-bottom: 0;
}

#giftery-search-modal:not(.show) .modal-header button {
    display: none;
}

.modal.show #giftery-search-result {
    margin-top: 25px;
}

#giftery-search-modal .modal-dialog {
    width: 100%;
}

@media (min-width: 576px) {
    #giftery-search-modal .modal-dialog {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    #giftery-search-modal .modal-dialog {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    #giftery-search-modal .modal-dialog {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    #giftery-search-modal .modal-dialog {
        max-width: 1140px;
    }
}

.dropdown-menu.dropdown-rshb-nav {
    padding: 0;
    border-radius: 0;
}

.dropdown .dropdown-menu.dropdown-rshb-nav .dropdown-item {
    border-radius: 0;
    padding: 0.8rem 1.3rem;
    font-size: 16px;
}

.dropdown .dropdown-menu.dropdown-rshb-nav .dropdown-item:hover {
    background: #238441 !important;
    box-shadow: none;
}

.text-rshb-green {
    color: #238441 !important;
}

.modal-dialog.modal-notify.modal-rshb .modal-header {
    background-color: #a6ce39;
}

.modal-dialog.modal-notify.modal-rshb .badge {
    background-color: #a6ce39;
}

.pills-rounded .nav-item .nav-link {
    border-radius: 10em;
}

.pills-light-purple .nav-item .nav-link.active {
    background-color: #ba68c8;
}

.pills-outline-red .nav-item .nav-link {
    border: 2px solid #fff;
    color: #666;
    background-color: transparent;
}

.pills-outline-red .nav-item .nav-link:hover {
    border: 2px solid #eee;
}

.pills-outline-red .nav-item .nav-link.active {
    border: 2px solid #f44336;
    color: #f44336;
}

.pills-outline-red .nav-item .nav-link.active:hover {
    border: 2px solid #f44336;
    color: #f44336;
}

.pills-outline-green .nav-item .nav-link {
    border: 2px solid #fff;
    color: #666;
    background-color: transparent;
}

.pills-outline-green .nav-item .nav-link:hover {
    border: 2px solid #eee;
}

.pills-outline-green .nav-item .nav-link.active {
    border: 2px solid #4caf50;
    color: #4caf50;
}

.pills-outline-green .nav-item .nav-link.active:hover {
    border: 2px solid #4caf50;
    color: #4caf50;
}

.btn.btn-normal {
    padding: .64rem 2.14rem .46rem;
    border-radius: .25rem;
}

.form-check-input[type=radio].with-gap:checked + label:after,
.form-check-input[type=radio]:checked + label:after,
label.btn input[type=radio].with-gap:checked + label:after,
label.btn input[type=radio]:checked + label:after {
    background-color: #238441;
}

.form-check-input[type=radio].with-gap:checked + label:after,
.form-check-input[type=radio].with-gap:checked + label:before,
.form-check-input[type=radio]:checked + label:after,
label.btn input[type=radio].with-gap:checked + label:after,
label.btn input[type=radio].with-gap:checked + label:before,
label.btn input[type=radio]:checked + label:after {
    border: 2px solid #238441;
}

.rambler-hall {
    background: #dddddd;
    box-shadow: 0 0 2px 3px #bbb;
    position: relative;
    height: 0;
    width: 100%;
}

.rambler-hall > .screen {
    background: #ffffff;
    position: absolute;
    align-items: center;
    display: flex;
    justify-content: center;
}

.rambler-hall > .place {
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 4px;
    font-weight: bold;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(-50%) translateY(-50%);
    transition: all 0.2s;

    background: #990000;
    color: #999999;
}

.rambler-hall.rambler-hall-lg > .place {
    border-radius: 50%;
    color: transparent;
    width: 9px;
    height: 9px;
}

.rambler-hall.rambler-hall-sm > .place {
    width: 39px;
    height: 39px;
}

.rambler-hall > .place.available {
    background: #636363;
    color: #ffffff;
    cursor: pointer;
    height: 25px;
    width: 25px;
}

.rambler-hall.rambler-hall-lg > .place.available {
    border-radius: 50%;
    color: transparent;
    width: 11px !important;
    height: 11px !important;
}

.rambler-hall.rambler-hall-sm > .place.available {
    width: 41px !important;
    height: 41px !important;
}

.rambler-hall > .place.available:hover {
    z-index: 2;
}

.rambler-hall > .place.available:not(.selected):hover {
    box-shadow: 0 0 0 3px #636363;
    border-radius: 2px;
    background: rgba(99, 99, 99, 0.8);
}

.rambler-hall > .place.available.selected {
    box-shadow: 0 0 0 3px #388e3c;
    background: #388e3c;
    border-radius: 2px;
    /*color: #000000;*/
    cursor: pointer;
    height: 25px;
    width: 25px;
}

.rambler-hall > .place .legend {
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%) translateY(-100%);

    display: none;
    background: #ffffff;
    border-radius: 7px;
    padding: 0.5em 1.5em;
    white-space: nowrap;
    color: #333333;
    box-shadow: 0 0 5px rgba(103, 103, 103, 0.46);
}

.rambler-hall > .place .legend:after {
    border: 20px solid transparent;
    border-top: 20px solid #ffffff;
    border-bottom: none;
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -14px;
}

@media (min-width: 992px) {
    .rambler-hall > .place:hover .legend {
        display: block;
    }
}

.classic-tabs .nav.tabs-green li a.active {
    border-color: #ffffff;
}

.catalog-group-card {
    display: block;
    margin-bottom: 15px;
    position: relative;
}

.catalog-group-card .image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    height: 0;
    /*margin-bottom: 10px;*/
    padding-bottom: 150%;
    width: 100%;
}

.catalog-group-card .title {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    height: 100%;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.catalog-group-card.catalog-group-card-disabled .title:before {
    border: 50px solid transparent;
    border-top-color: #ffd21f;
    border-right-color: #ffd21f;
    filter: none;
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 9;
}

.catalog-group-card.catalog-group-card-disabled .title:after {
    content: 'СКОРО!';
    color: #000000;
    display: block;
    font-size: 22px;
    font-weight: bold;
    position: absolute;
    top: calc(100% + 20px);
    right: 0;
    transform: rotate(45deg);
    z-index: 99;
}

.catalog-group-card.catalog-group-card-disabled .image {
    filter: grayscale(100%);
}

/* >>> Insurance Page */
#insurance-slider .slick-list {
    overflow: initial;
}

#insurance-slider .slick-slide:not(.slick-current) {
    filter: saturate(0.5);
}

#insurance-slider .slick-slide img {
    margin: 10px 0;
}

#insurance-slider .slick-slide.slick-current img {
    box-shadow: 0 0 6px 6px #388e3c;
}

.big-green-text {
    display: inline-block;
    vertical-align: middle;
    color: #388e3c;
    font-weight: bold;
    font-size: 25px;
}

/* <<< Insurance Page */

/** marketplace */

.breadcrumb {
    font-size: 75%;
    background-color: #ececec;
}

.breadcrumb-item.active {
    color: #1a1b1b;
}

@media screen and (max-width: 768px) {
    #carousel-thumb {
        margin: -16px;
        margin-top: 5px;
    }
}

#accordion-filter {
    position: relative;
}

.filter-moveable-button {
    background: #388e3c;
    border: none;
    color: #ffffff;
    display: none;
    font-size: 14px;
    position: absolute;
    top: 0;
    right: 5px;
    padding: 10px 25px;
    text-transform: uppercase;
    transform: translateX(100%) translateY(-10px);
    z-index: 999;
}

.filter-moveable-button:after {
    content: '';
    position: absolute;
    border: 11px solid transparent;
    border-left: 0;
    border-right: 20px solid #388e3c;
    top: 50%;
    left: 0;
    transform: translateY(-50%) translateX(-100%);
}


/*style for basket modal-addresses*/
.array-user-addresses p {
    margin-bottom: 0;
    color: black;

}

.array-user-addresses {
    padding: 10px 0px 15px 20px;
    border-radius: 20px;
    margin-bottom: 10px;
    border: 2px solid #b7b7b75c;
}

.array-user-addresses:hover {
    background-color: aliceblue;
}

/*end style for basket modal-addresses*/

.rshb-apple-datepicker .input-prefix,
.rshb-apple-datepicker .input-prefix.active {
    color: #339148;
}

/*
.picker__date-display, .picker__box .picker__header .picker__date-display {
    background: #ffd21f;
    background-color: #ffd21f;

}
*/
.picker__date-display, .picker__box .picker__header .picker__date-display {
    background: #339148;
    /*background-color: #339148;*/
    height: 75px !important;
}

.picker__box .picker__header .picker__date-display .picker__title-display {
    display: none !important;
}

.picker .picker__box {
    border: none;
}

.picker__box .picker__table .picker__day.picker__day--today {
    color: #339148;
}

.picker__box .picker__footer .picker__button--today:hover,
.picker__box .picker__footer .picker__button--clear:hover,
.picker__box .picker__footer .picker__button--close:hover,
.picker__box .picker__footer .picker__button--ok:hover {
    background: #ffd21f;
    /*color: #ffffff;*/
}

.picker__box .picker__footer .picker__button--today,
.picker__box .picker__footer .picker__button--clear,
.picker__box .picker__footer .picker__button--close,
.picker__box .picker__footer .picker__button--ok {
    padding: 14px 0px 11px;
}

.picker__box .picker__table .picker__day--selected,
.picker__box .picker__table .picker__day--selected:hover,
.picker__box .picker__table .picker--focused {
    background: #ffd21f;
    box-shadow: none;
    color: #000000;
}

.picker__date-display .clockpicker-display {
    color: rgba(255, 255, 255, 0.6);
}

.bg-white-light {
    background-color: rgba(255, 255, 255, 0.9);
}

/*Styles for tooltip phone number*/
#phone-tooltip {
    border: 1px solid #000e0629;
    border-radius: 10px;
    padding: 0px 8px;
    max-width: 165px;
    position: absolute;
    top: 50px;
    left: 32px;
    color: #afafaf;
    z-index: 100;
    background: white;
}

#phone-tooltip::before {
    content: '';
    position: absolute;
    left: 10px;
    bottom: 24px;
    border: 10px solid transparent;
    border-top: 10px solid #6ba230;
    transform: rotate(180deg);
}

.border-dashed {
    border-width: 0;
    border-style: dashed !important;
}

.alert-danger {
    color: #fff;
    background-color: #f74545;
    border-color: #f74545;
}
